% convert all the benchmarks

% close all (caution, will ignore any changes):
% bdclose('all')

SpaceExToStateflow('Chemical_Akzo.xml', 'Chemical_Akzo.cfg', '--folder', 'Chemical_Akzo');
SpaceExToStateflow('E5.xml', 'E5.cfg', '--folder', 'E5');
SpaceExToStateflow('Hires.xml', 'Hires.cfg', '--folder', 'Hires');
SpaceExToStateflow('OREGO.xml', 'OREGO.cfg', '--folder', 'OREGO');

SpaceExToStateflow('Pleiades.xml', 'Pleiades.cfg', '--folder', 'Pleiades');

SpaceExToStateflow('Pollution.xml', 'Pollution.cfg', '--folder', 'Pollution');
SpaceExToStateflow('Ring_modulator.xml', 'Ring_modulator.cfg', '--folder', 'Ring_modulator'); % problem to manually fix: assignment to C (constant) in initial set should be removed, and there is  no assignment to t (e.g., set t == 0)

SpaceExToStateflow('Rober.xml', 'Rober.cfg', '--folder', 'Rober');
SpaceExToStateflow('small_circuit_03.xml', 'small_circuit_03.cfg', '--folder', 'Small_Circuit');
SpaceExToStateflow('VDPOL.xml', 'VDPOL.cfg', '--folder', 'VDPOL');

